/* -- This is the place to add your own style modifications without touching the original styles -- */

/* -------------------[ Top-10 Block ]------------------- */
.single-top-10 {
	padding: 0;
	margin-bottom: 10px;
	background:#eee;
	padding:15px;
	border:1px solid #ddd;
}

.single-top-10 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.single-top-10 ul li {
	background-image: none;
	padding: 0;
}

.single-top-10 ul li > a {
	display: block;
}

.single-top-10 .tptn_thumb {
	display: block;
	width: 100%;
}

.single-top-10 .tptn_after_thumb {
	display: block;
	margin-top: 10px;
}

@media (max-width: 991px) {
	.single-top-10 ul li {
		margin-top: 1em;
	}
}

@media (min-width: 992px) {
	.single-top-10 ul {
		display: flex;
		flex-wrap: wrap;
		margin-left: -15px;
		margin-right: -15px;
	}

	.single-top-10 ul li {
		width: 33%;
		padding: 0 15px;
		box-sizing: border-box;
	}
}

.widgettitle {
	margin-bottom: 10px;
}

/* -------------------[ Old theme custom styles ]------------------- */

/* Add bold generic */
.addextrabold { font-weight: bold }



/* Make related posts section a single block */

#related {
	background:#eee url(images/dot.gif) 105% 0 repeat-y;
	border:1px solid #ddd;
	padding:15px;
	margin: 0 0 10px;
	}

#related .related-posts {
	font-weight:bold;
	width: 100%;
	float:right;
	}



/* Expands the top nav area */
/*                          */
/* Also alter header.php --> function_exists('wp_nav_menu') */
/* to function_exists('wp_nav_menu__off') to stop int nav   */

#topnav ul {
	width: 690px;
	max-width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	float:left;
	}



/* Extra bits for the subscription part - inc. Google+ */

#sidebar li#side-tabs .cat_content li.googleplus {
	border:0;
	margin: 0;
	padding: 5px 0 5px 25px;
	background: url(images/google_16.png) 0px 50% no-repeat;
	border-top:1px dotted #ccc;
	}


#sidebar li#side-tabs .cat_content li.pinterest {
	border:0;
	margin: 0;
	padding: 5px 0 5px 25px;
	background: url(images/small-p-button.png) 0px 50% no-repeat;
	border-top:1px dotted #ccc;
	}

#sidebar li#side-tabs .cat_content li.youtube {
	border:0;
	margin: 0;
	padding: 5px 0 5px 25px;
	background: url(images/youtube_16.png) 0px 50% no-repeat;
	border-top:1px dotted #ccc;
	}

#sidebar li#side-tabs .cat_content li.instagram {
	border:0;
	margin: 0;
	padding: 5px 0 5px 25px;
	background: url(images/instagram_16.png) 0px 50% no-repeat;
	border-top:1px dotted #ccc;
	}

#sidebar li#side-tabs .cat_content li.travelibro {
	border:0;
	margin: 0;
	padding: 5px 0 5px 25px;
	background: url(images/travelibro_16.png) 0px 50% no-repeat;
	border-top:1px dotted #ccc;
	}


#sidebar li#side-tabs .cat_content li.emailextra {
	border:0;
	margin: 0;
	padding: 5px 0 5px 25px;
	background: url(images/email.gif) 0px 50% no-repeat;
	border-top:1px dotted #ccc;
	}


#sidebar li#side-tabs .cat_content li.extraline {
	padding: 10px 0 5px 25px;
	border-bottom:2px dotted #ccc;
	}


/* Header image (see header.php) */

#tdpheaderimage {
	padding: 20px 0px 0px 0px;
}


/* Breadcrumb padding */

p#breadcrumbs {
	padding: 0px 0px 10px 0px;
	margin: 0 0 5px;
	}



/* Slideshow size changing */

#slideshow {
	position:relative;
	margin: 0 auto;
	padding:0;
	overflow:hidden;
	width:990px;
	background:transparent;
	height:226px;
	}


#slideshow img.post_thumbnail {
	background:#fff;
	border:1px solid #ddd;
	padding:2px;
	float:none;
	margin: 0 auto;
	width:294px;
	height:247px;
	display:block;
	}


#slideshow .feature-entry {
	z-index:999;
	position:absolute;
	background:#000;
	color:#fff;
	top: 150px;
	left:3px;
	width:274px;
	height:30px;
	padding: 10px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}


/* This needs to be 20px taller to allow for the extra size of the slideshow images */
.jcarousel-container-horizontal {
	width: 960px;
	height: 220px;
	padding: 10px 0 0;
	margin: 0 auto;
	background:#fff;
	}


/* CSS for popular posts thumbnails - 3x images version */
/*                                                      */
/*  The -inner-box width & padding is (width x columns) + (padding x 2 per column) = -outer-box width roughly */
/*                                                                                                            */
/*  The image thumbnail size should be the same as the -inner-box width as we have very limited control over  */
/*  the way the CSS is applied via the popular posts plugin, hence the complications here.                    */
/*                                                                                                            */
/*  See single.php and side-tabs.php for the control codes, plus needs Wordpress Popular Posts plugin enabled */
/*  from http://wordpress.org/extend/plugins/wordpress-popular-posts/                                         */

div.wpp-tdp-post-outer-box { width: 590px; margin: 0px; height: 270px }
div.wpp-tdp-post-inner-box { width: 150px; padding-left: 10px; padding-right: 32px; float: left; }

.wpp-tdp-popular-header { margin-bottom: 15px; clear: both; }
href.wpp-post-title { clear: both; }
img.wpp-thumbnail { clear: both; max-width: 150px; max-height: 150px; overflow: hidden; margin-bottom: 10px; border: 1px; border-style: solid; border-color: #666666 }



/* CSS for popular posts thumbnails - rightside version */

.wpp-tdp-popular-header-rightside { margin-bottom: 5px; clear: both; font-weight: bold;  }
.wpp-tdp-popular-posts-rightside  { list-style-type: none; margin: 0; border:0; padding: 5px 0px 5px 17px; background:transparent url(images/arrowgray.gif) 2px 9px no-repeat; border-bottom:1px dotted #ccc; }


/* Adsense controls */
/*                  */
/*  The first block control the "box" which contains the Adsense Units */
/*  The second bit is coded into the JS which runs the Adsense units.  */

div.adsense_horizontal__outer_block { border: 1px; border-style: solid; border-color: #666666; width: 580px; height: 110px; padding: 5px; margin-top: 10px; clear: both }

div.adsense_horizontal__ads_by_google { padding-bottom: 5px }

div.adsense_horizontal__container_unit { width: 190px; float: left; }
#adsense_horizontal__container_unit_3 { float: right }


a.ukseries_entry_link_ad {  font-size: 1.0em; font-style: normal; line-height: 20px; font-weight: bold; font-variant: normal; }
.ukseries_entry_desc_ad	{  font-size: 1.0em; font-style: normal; line-height: 15px; font-weight: normal; font-variant: normal; }
a.ukseries_entry_google_link_ad {  font-size: 0.9em; line-height: 16px; color: #666666}


/* End of adsense controls */
